div[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
}
.city-select {
  margin: 0 20px 0 0;
}
.city-select select {
  font: normal 16px/ 22px "Montserrat", sans-serif;
  color: #000;
  border: 2px solid #000;
  background: url(select-ar.svg) right 18px top 50% no-repeat transparent;
  box-shadow: none;
  border-radius: 10px;
  padding: 14px 35px 14px 20px;
  width: 100%;
  height: auto;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: all 0.18s linear;
}
@media (max-width: 1023px) {
  .site-header__top_contact_sh {
    max-width: none;
    flex-wrap: wrap;
  }
}
@media (max-width: 800px) {
  .site-header__top_contact_sh {
    flex-direction: column;
    align-items: flex-end;
  }
  .city-select {
    padding: 0 0 15px;
  }
}
@media (max-width: 767px) {
  .site-header__top_contact_sh {
    align-items: center;
  }
}
.bottom_text {
  max-width: 80%;
}
body .cookies-warning {
  padding: 10px 0 60px;
}
.s3-cookie-message-wrap {
  font-size: 12px;
  position: fixed;
  color: #fff;
  bottom: 0;
  z-index: 9999;
  padding: 10px 0;
  text-align: center;
  border-top: 3px solid #ff0100;
  background: #eaeaea;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(123, 125, 132, 0.9);
  width: 1000px;
}
.s3-cookie-message {
  display: flex;
  align-items: center;
  background: transparent;
  border: none;
  box-sizing: border-box;
  box-shadow: none;
  border-radius: 8px;
  max-width: 1664px;
  padding: 0;
  margin: 0;
}
body .s3-cookie-message-wrap a {
  color: #fff;
}
body .s3-cookie-message__text {
  line-height: 1.4;
  color: #fff !important;
  text-align: center;
}
body .s3-cookie-message__btn {
  background: #ff0100;
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  height: 37px;
  line-height: 37px;
  cursor: pointer;
  padding: 0 20px;
  margin: 0 20px;
  text-decoration: none;
  color: #fff !important;
  font-size: 14px;
  border-radius: 8px;
}
body .s3-cookie-message__btn .g-button {
  background: transparent;
  border: none;
  box-shadow: none;
}
body .s3-cookie-message__btn:hover {
  background-color: #ff0100;
}
@media (max-width: 960px) {
  body .cookies-warning {
    width: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  body .cookies-warning__close {
    width: auto;
  }
}
@media (max-width: 640px) {
  .s3-cookie-message-wrap {
    left: 0;
    transform: none;
    width: auto;
    flex-direction: column;
  }
  .s3-cookie-message {
    flex-direction: column;
  }
  .s3-cookie-message .s3-cookie-message__btn {
    margin-top: 10px;
  }
}
.bottom-form .tpl-anketa form .tpl-field.tpl-field-button .tpl-form-button {
  background: #fff !important;
  color: #000 !important;
}
.bottom-form .tpl-anketa form .tpl-field.tpl-field-button .tpl-form-button:hover {
  opacity: 0.8 !important;
}
[data-remodal-id="one-click"] {
  background: #fff !important;
}
[data-remodal-id="one-click"] .tpl-anketa__title {
  color: #000 !important;
}
[data-remodal-id="one-click"] .field-title {
  color: #000 !important;
}
[data-remodal-id="one-click"] .type-checkbox ul li label:hover input[type="checkbox"]:checked + span:before, [data-remodal-id="one-click"] .gr-field-style.type-checkbox ul li label:hover input[type="checkbox"]:checked + span:before, [data-remodal-id="one-click"] .option-item.type-checkbox ul li label:hover input[type="checkbox"]:checked + span:before, [data-remodal-id="one-click"] .form-item.type-checkbox ul li label:hover input[type="checkbox"]:checked + span:before {
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.2) !important;
}
[data-remodal-id="one-click"] .type-checkbox ul li span {
  color: #000 !important;
}
[data-remodal-id="one-click"] .type-checkbox ul li span:before {
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.2);
}
[data-remodal-id="one-click"] .type-checkbox ul li span a {
  color: #000 !important;
}
[data-remodal-id="one-click"] input[type="text"], [data-remodal-id="one-click"] .gr-field-style input[type="text"], [data-remodal-id="one-click"] .option-item input[type="text"], [data-remodal-id="one-click"] .form-item input[type="text"], [data-remodal-id="one-click"] .tpl-field input[type="email"], [data-remodal-id="one-click"] .gr-field-style input[type="email"], [data-remodal-id="one-click"] .option-item input[type="email"], [data-remodal-id="one-click"] .form-item input[type="email"], [data-remodal-id="one-click"] .tpl-field input[type="tel"], [data-remodal-id="one-click"] .gr-field-style input[type="tel"], [data-remodal-id="one-click"] .option-item input[type="tel"], [data-remodal-id="one-click"] .form-item input[type="tel"], [data-remodal-id="one-click"] .tpl-field input[type="number"], [data-remodal-id="one-click"] .gr-field-style input[type="number"], [data-remodal-id="one-click"] .option-item input[type="number"], [data-remodal-id="one-click"] .form-item input[type="number"], [data-remodal-id="one-click"] .tpl-field input[type="password"], [data-remodal-id="one-click"] .gr-field-style input[type="password"], [data-remodal-id="one-click"] .option-item input[type="password"], [data-remodal-id="one-click"] .form-item input[type="password"], [data-remodal-id="one-click"] .tpl-field select:not([multiple]), [data-remodal-id="one-click"] .gr-field-style select:not([multiple]), [data-remodal-id="one-click"] .option-item select:not([multiple]), [data-remodal-id="one-click"] .form-item select:not([multiple]), [data-remodal-id="one-click"] .filter-block .shop2-filter-result, [data-remodal-id="one-click"] .tpl-field input[type="text"]:focus, [data-remodal-id="one-click"] .gr-field-style input[type="text"]:focus, [data-remodal-id="one-click"] .option-item input[type="text"]:focus, [data-remodal-id="one-click"] .form-item input[type="text"]:focus, [data-remodal-id="one-click"] .tpl-field input[type="email"]:focus, [data-remodal-id="one-click"] .gr-field-style input[type="email"]:focus, [data-remodal-id="one-click"] .option-item input[type="email"]:focus, [data-remodal-id="one-click"] .form-item input[type="email"]:focus, [data-remodal-id="one-click"] .tpl-field input[type="tel"]:focus, [data-remodal-id="one-click"] .gr-field-style input[type="tel"]:focus, [data-remodal-id="one-click"] .option-item input[type="tel"]:focus, [data-remodal-id="one-click"] .form-item input[type="tel"]:focus, [data-remodal-id="one-click"] .tpl-field input[type="number"]:focus, [data-remodal-id="one-click"] .gr-field-style input[type="number"]:focus, [data-remodal-id="one-click"] .option-item input[type="number"]:focus, [data-remodal-id="one-click"] .form-item input[type="number"]:focus, [data-remodal-id="one-click"] .tpl-field input[type="password"]:focus, [data-remodal-id="one-click"] .gr-field-style input[type="password"]:focus, [data-remodal-id="one-click"] .option-item input[type="password"]:focus, [data-remodal-id="one-click"] .form-item input[type="password"]:focus, [data-remodal-id="one-click"] .tpl-field input[type="text"]:hover, [data-remodal-id="one-click"] .gr-field-style input[type="text"]:hover, [data-remodal-id="one-click"] .option-item input[type="text"]:hover, [data-remodal-id="one-click"] .form-item input[type="text"]:hover, [data-remodal-id="one-click"] .tpl-field input[type="email"]:hover, [data-remodal-id="one-click"] .gr-field-style input[type="email"]:hover, [data-remodal-id="one-click"] .option-item input[type="email"]:hover, [data-remodal-id="one-click"] .form-item input[type="email"]:hover, [data-remodal-id="one-click"] .tpl-field input[type="tel"]:hover, [data-remodal-id="one-click"] .gr-field-style input[type="tel"]:hover, [data-remodal-id="one-click"] .option-item input[type="tel"]:hover, [data-remodal-id="one-click"] .form-item input[type="tel"]:hover, [data-remodal-id="one-click"] .tpl-field input[type="number"]:hover, [data-remodal-id="one-click"] .gr-field-style input[type="number"]:hover, [data-remodal-id="one-click"] .option-item input[type="number"]:hover, [data-remodal-id="one-click"] .form-item input[type="number"]:hover, [data-remodal-id="one-click"] .tpl-field input[type="password"]:hover, [data-remodal-id="one-click"] .gr-field-style input[type="password"]:hover, [data-remodal-id="one-click"] .option-item input[type="password"]:hover, [data-remodal-id="one-click"] .form-item input[type="password"]:hover, [data-remodal-id="one-click"] .tpl-field textarea, [data-remodal-id="one-click"] .gr-field-style textarea, [data-remodal-id="one-click"] .option-item textarea, [data-remodal-id="one-click"] .form-item textarea, [data-remodal-id="one-click"] .tpl-field textarea:hover, [data-remodal-id="one-click"] .gr-field-style textarea:hover, [data-remodal-id="one-click"] .option-item textarea:hover, [data-remodal-id="one-click"] .form-item textarea:hover, [data-remodal-id="one-click"] .tpl-field textarea:focus, [data-remodal-id="one-click"] .gr-field-style textarea:focus, [data-remodal-id="one-click"] .option-item textarea:focus, [data-remodal-id="one-click"] .form-item textarea:focus {
  border-color: rgba(0, 0, 0, 0.2);
  color: #000;
}
[data-remodal-id="one-click"] .tpl-field.type-checkbox ul li label input[type="checkbox"]:checked + span:before {
  box-shadow: inset 0 0 0 2px #dfdfdf;
  background: url(check.svg) 50% no-repeat;
}
[data-remodal-id="one-click"] .type-checkbox ul li label:hover span:before, [data-remodal-id="one-click"] .gr-field-style.type-checkbox ul li label:hover span:before, [data-remodal-id="one-click"] .option-item.type-checkbox ul li label:hover span:before, [data-remodal-id="one-click"] .form-item.type-checkbox ul li label:hover span:before {
  box-shadow: inset 0 0 0 2px #dfdfdf;
}
.remodal[data-remodal-id="one-click"] .tpl-form-button {
  background-color: #f00;
  color: #fff;
}
.remodal[data-remodal-id="one-click"] .tpl-form-button:hover {
  color: #000;
}
@media (max-width: 800px) {
  .folder-blocks-item-image {
    margin-bottom: 10px !important;
  }
}
.footer-right .bottom-form .tpl-form-button {
  box-shadow: 7px 7px 30px #d9d9d9;
}
.footer-right .bottom-form .tpl-form-button:hover {
  box-shadow: 7px 7px 30px #d9d9d9;
}
.footer-right .bottom-form .tpl-anketa .tpl-anketa__right .type-checkbox span:before {
  background-color: #fff !important;
}
.footer-right .bottom-form .tpl-anketa form .tpl-field input[type="text"], .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="email"], .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="tel"], .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="number"], .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="password"], .footer-right .bottom-form .tpl-anketa form .tpl-field textarea {
  color: #000;
  background: #fff;
}
.footer-right .bottom-form .tpl-anketa form .tpl-field input[type="text"]::placeholder, .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="email"]::placeholder, .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="tel"]::placeholder, .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="number"]::placeholder, .footer-right .bottom-form .tpl-anketa form .tpl-field input[type="password"]::placeholder, .footer-right .bottom-form .tpl-anketa form .tpl-field textarea::placeholder {
  color: #000;
}
.footer-right input[type="checkbox"]:checked + span:before {
  box-shadow: inset 0 0 0 2px #d9d9d9 !important;
  background-color: #fff !important;
}
html .percent-block .type-checkbox span:before {
  box-shadow: inset 0 0 0 2px #d9d9d9;
  background-color: #fff !important;
}
html .percent-block .tpl-field button {
  box-shadow: 7px 7px 30px #d9d9d9;
}
.tpl-field.type-checkbox ul li input[type="checkbox"]:checked + span:before, .gr-field-style.type-checkbox ul li input[type="checkbox"]:checked + span:before, .option-item.type-checkbox ul li input[type="checkbox"]:checked + span:before, .form-item.type-checkbox ul li input[type="checkbox"]:checked + span:before {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2213px%22%20height%3D%229px%22%20viewBox%3D%220%200%2013%209%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M12.7071%200.292893C13.0976%200.683417%2013.0976%201.31658%2012.7071%201.70711L6.06066%208.35355C5.47487%208.93934%204.52513%208.93934%203.93934%208.35355L0.292893%204.70711C-0.0976311%204.31658-0.0976311%203.68342%200.292893%203.29289C0.683418%202.90237%201.31658%202.90237%201.70711%203.29289L5%206.58579L11.2929%200.292893C11.6834-0.0976311%2012.3166-0.0976311%2012.7071%200.292893Z%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E") 50% no-repeat !important;
  background-color: #fff !important;
}
